Subject: (urth) Re: Digest urth.v028.n086

From: Alice Turner <akt at attglobal.net>
Date: Fri, 12 Nov 1999 22:44:43 +0000

I am really sorry my paste from the OED on cacogen and carnifex came through
so badly. There is a reason, but I won't bore you. I can repost legibly, if
it's totally unreadable and more than one person wants to know. Or email me
if it's just you.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/